Subject: [Captive-portals] iOS 9 hotspot / captive portal API

From: 🔓Dan Wing <[email-masked]>
Date: Fri, 12 Jun 2015 16:08:00 -0700

First part of this video, https://developer.apple.com/videos/wwdc/2015/?id=717

-d